.icon{
    color: #e29638;
}

.title{
    color: #e29638;
}

.keyName{
    font-size: 11px;
    font-weight: bolder;
    text-align: center;
    border-bottom: 1px solid #cdcdcd;
}

.number{
    color: #e29638;
    margin-left: 6px;
}